/*//////////// NEWS PAGE ////////////*/
html {
    scroll-behavior: smooth;
}


body {
    background-color: #ffffffcb;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}

.news-header-container {
    /* position: relative; */
    width: 100%;
}

.news-header {
    content: '';
    width: 100%;
    height: 100%;
    /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-size: 40px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 5em;
    background: url("img/5.jpg");
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 150px;
    padding-bottom: 150px;
    /* transform: translate(0%, 0px);
    animation: servicemove 2s ease; */
}

.news-header span {
    /* letter-spacing: 5px; */
    color: #444;
}

.news-header .subtitle {
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #444;
    margin-top: 10px;
}

.news-page {
    width: 100%;
    /* height: 100%; */
    padding-top: 30px;
    margin-bottom: 10em;
    /* background: center / cover no-repeat url("/img/abstract-gradient-wave-wallpaper.jpg"); */
    /* background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center; */
}

.news-page-container {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    /* background-color: #eff2f7; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.news-page .grid {
    width: 1100px;
}

.news-page .card {
    width: 100%;
    /* min-height: 100vh; */
    margin-top: 3em;
    padding: 0 20px 0 20px;
    padding-top: 50px;
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
    margin-bottom: 3em;
}

.news-page .card .card_body {
    width: 800px;
}

.news-page .card .card_body img {
    width: 500px;
}


.news-page .card .card_title {
    font-size: 20px;
    margin-top: 20px;
}

.news-page .card .card_date {
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
}

.news-page .card .twitter-tweet {
    width: 400px;
    /* height: 100%; */
}

.nav-link.active {
    color: #cf1516;
    font-weight: bold;
}


@media only screen and (max-width: 600px) {
    .news-page {
        margin-bottom: 0;
    }

    .news-header {
        content: '';
        font-family: 'HGGothicM', "Oswald", sans-serif;
        height: 200px;
        font-size: 35px;
        font-weight: 500;
        text-align: center;
        margin-top: 100px;
        margin-bottom: 2em;
        background-size: cover;
        background-attachment: local;
        padding-top: 80px;
        /* padding-bottom: 50px; */
    }

    .news-header span {
        /* letter-spacing: 5px; */
        color: #fff;
        -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
    }

    .news-header .subtitle {
        font-family: 'HGGothicM', "Oswald", sans-serif;
        font-weight: 400;
        font-size: 16px;
        color: #fff;
        -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        margin-top: 10px;
    }
    
    .news-page {
        padding: 0 10px 0 10px;
    }

    .news-page .grid {
        width: 100%;
    }

    .news-page .card {
        width: 100%;
        flex-direction: column;
        padding: 0;
        align-items: center;
        justify-content: center;
    }

    .news-page .card .card_img {
        width: 100%;
        height: auto;
        padding: 0;
        /* margin-left: 10px;
        margin-right: 10px; */
    }

    .news-page .card .card_body {
        width: 100%;
        /* padding: 0 5px 0 5px; */
    }

    .news-page .card .card_body p {
        font-size: 16px;
    }

    .news-page .card .card_title {
        font-size: 16px;
        margin-top: 20px;
    }

    .news-page .card .card_date {
        font-size: 16px;
        font-weight: 400;
        margin-top: 20px;
        padding-bottom: 10px;
    }

    .news-page .card .card_body img {
        width: 100%;
    }

}

@media only screen and (min-width: 601px) and (max-width: 1024px) {
    .news-page .grid {
        width: 100%;
    }

    .news-page .card .card_body img {
        width: 100%;
    }
} 

@media only screen and (min-width:425px) and (max-width: 767px) {
    .card iframe {
      width: 100%;
      height: 500px;
  
    }
  }  

@media only screen and (max-width: 424px) {
    .card iframe {
      width: 100%;
      height: 400px;
    }
} 


@media only screen and (min-width:768px) and (max-width: 1024px) {
    .card iframe {
      width: 100%;
      height: 500px;
  
    }
  }  